{
  "id": 3095331,
  "name": "Vera Zeman, appellant, v. William Tonsar, appellee",
  "name_abbreviation": "Zeman v. Tonsar",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,165",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 518,
    "ocr_confidence": 0.491,
    "sha256": "58c093aa7bc332c9e78514ba70c8eec42be4340b11f7ddbd835524fe8f0c4b44",
    "simhash": "1:5112aae4163bc609",
    "word_count": 84
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Vera Zeman, appellant, v. William Tonsar, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Anton Zeman, for appellant; Q. J. Chott, of counsel. Jerome J. Cermak, for appellee."
    ],
    "corrections": "",
    "head_matter": "Vera Zeman, appellant, v. William Tonsar, appellee.\nGen. No. 28,165.\nAction on case for damages due to assault and battery. Judgment for defendant. Appeal from the Circuit Court of Cook county; the Hon. Frank Johnston, Jr., Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nAffirmed.\nOpinion filed February 20, 1924.\nAnton Zeman, for appellant; Q. J. Chott, of counsel. Jerome J. Cermak, for appellee."
  },
  "file_name": "0626-02",
  "first_page_order": 654,
  "last_page_order": 654
}
